### Method

# Tsparql Resource get_first_datetime

since: 3.2

#### Declaration [src]

    GDateTime*
    tracker_resource_get_first_datetime (
      TrackerResource* self,
      const char* property_uri
    )

#### Description [src]

Returns the first `GDateTime` previously assigned to a property.

Available since: 3.2

#### Parameters

`property_uri`

  Type: `const char*`

  A string identifying the property to look up.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GDateTime`

The first GDateTime object.

The returned data is owned by the instance.
The return value can be `NULL`.